








div.wem-PDF-viewer-widget-preview{border:2px solid #dddddd;position:relative;width:100%}div.wem-PDF-viewer-widget-preview>span{background:#f8f8f8;display:inline-block;padding:10px 2%;width:96%}div.wem-PDF-viewer-widget-preview>img{max-width:100%}
div.div-style-1+div.div-style-1:not(.clickable) td .btn-toolbar{margin-bottom:0 !important}.panel-info>.panel-heading td .btn-toolbar{margin-bottom:0 !important;margin-left:0}.panel-info>.panel-heading td .btn-toolbar>.btn,.panel-info>.panel-heading td .btn-toolbar>.btn-group,.panel-info>.panel-heading td .btn-toolbar>.input-group{margin-bottom:0 !important;margin-left:0}
.wem-copy-element-to-clipboard:hover{outline:1px dotted #777777;cursor:cell}.wem-copy-element-to-clipboard--alert{background-color:#d9edf7;font-size:0.9em;font-style:italic;outline:1px dotted #5bc0de}.wem-copy-element-to-clipboard.hide-content{display:inline-flex}.wem-copy-element-to-clipboard.hide-content>.content{display:none}.wem-copy-element-to-clipboard.hide-content>i{display:inline-block}.wem-copy-element-to-clipboard.show-content>i{display:none}
.wem-copy-value-to-clipboard{display:inline-flex;flex-direction:row;margin:0px 8px}.wem-copy-value-to-clipboard:hover{outline:1px dotted #777777;cursor:cell}.wem-copy-value-to-clipboard--alert{background-color:#d9edf7;font-size:0.9em;font-style:italic;outline:1px dotted #5bc0de;display:inline-flex}

